﻿/*
Theme Name: 	TemaUFPR Filho Padrão - Nucleo de Prestação de Serviços em Ciências Farmacêuticas
Theme URI:      https://www.saude.ufpr.br/npscf
Description:    Tema Filho para o Nucleo de Prestação de Serviços em Ciências Farmacêuticas  usando o framework de CSS Zurb Foundation 6
Author: 		UFPR|CCE|Divisao de WebDesign
Author URI: 	http://blog.ufpr.br/redeweb
Template:       wpufpr_zurb6_saude_novo
Version: 		6.0
*/

/***************************************************/
/*                TEMA FILHO PARA O                */
/*                   TEMA PADRAO                   */
/***************************************************/


/***************************************************/
/*             Redefinir neste arquivo CSS         */
/*        as altera��es de estilos do tema pai     */
/***************************************************/

/**************************************/
/*      DEFINICOES MEDIA QUERIES      */
/**************************************/
@media screen and (min-width: 1024px) {
   #cabecalho


    .barra_pesquisa {
        height: 2.7em;
        margin-top: 8.4em;
    }
}

/**************************************************/
/*                  Redefini��es do               */
/*                      Cabecalho                 */
/**************************************************/
#cabecalho{
    background-image: url('https://saude.ufpr.br/npscf/wp-content/uploads/sites/65/2025/09/logo-npscf.png');
    max-height: 220px;
}

/**************************************************/
/*                  Redefini��es do               */
/*             Menu principal horizontal          */
/**************************************************/

#menu_principal {
	background: #012585;  /*substituir a cor de preenchimento do menu usando uma cor de fundo s�lida */
    font-size: 1.0em;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    color: #CCCCCC;
	padding: auto;
}


.cor_fundo_menu_principal {
    background-color: #012585;
}


#menu_principal .menu li {
    background-color: #012585; /* define a cor de fundo dos itens do menu */
}

#menu_principal .menu li:hover {
    color: #007da1;
    background-color: #CCCCCC; /* define a cor de fundo dos itens do menu onHover*/
}

#menu_principal .menu li a {
    color: #fff;
    background-image: none;
}

#menu_principal .menu li a:hover {
    color: #05253d;
}

#conteudo h2 {
    border-top: 2px solid #05253d;
    border-bottom: 2px solid #05253d;
}

#conteudo #noticia h3, #conteudo #informativos h3, #conteudo #eventos h3 {
    border-bottom: 2px solid #05253d;
}

#menu_principal .menu li {
    padding: auto;
}

#rodape {
    background-color: #012585;
}
